@charset "utf-8";
/* CSS Document */

/*weather */
.weather{
	border:0px solid #F00;
	color:#fff;
	margin-top:20px;
	width:100%;
	}
#weather {
	color: #fff;
    border: 0px solid #6591b3;
	
}

#weather .weather_title {
	border: 0px solid #6591b3;
	/*background:url(../images/weather/weather_city.png) left bottom no-repeat;*/
	height:18px;
	margin-left:73px;
	/*text-indent:-9999px;*/
    width: 150px;
    font-size: 12px;
}

#weather img{ 
	border: 0px solid #6591b3;
	/*margin-left:30px;*/
	margin-top:-30px;
	}
	
/*溫度顯示*/
#weather p {
	float: left;
	font-family: 'Lateef', cursive;
	color:#fff;
	line-height:14px;
	margin-top:25px;
	border:0px solid #6591b3;
	font-size:6em;
	margin-left:5px;
	letter-spacing:-1px;
	font-weight:100;
	margin-left:15px;
}
/*溫度顯示_END*/

/*C*/
#weather span {
	font-family: Arial, Helvetica, sans-serif;
    font-size:30px;
	color:#fff;
	margin-left:10px;
	font-family: 'Arimo', sans-serif;
}
/*C_END*/
